RHEL 7:カーネル(RHSA-2020: 1460)

high Nessus プラグイン ID 135456

概要

リモートのRed Hatホストにセキュリティ更新プログラムが適用されていません。

説明

リモートのRedhat Enterprise Linux 7ホストにインストールされているパッケージは、RHSA-2020: 1460アドバイザリに記載されている脆弱性の影響を受けます。

- ハードウェア: Bluetooth: BR/EDR暗号鍵ネゴシエーション攻撃(KNOB)(CVE-2019-9506)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://cwe.mitre.org/data/definitions/327.html

https://access.redhat.com/security/cve/CVE-2019-9506

https://access.redhat.com/errata/RHSA-2020:1460

https://bugzilla.redhat.com/1727857

プラグインの詳細

深刻度: High

ID: 135456

ファイル名: redhat-RHSA-2020-1460.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2020/4/14

更新日: 2021/10/13

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2019-9506

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 4.8

Temporal Score: 3.5

ベクトル: AV:A/AC:L/Au:N/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.1

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:redhat:rhel_aus:7.2, p-cpe:/a:redhat:enterprise_linux:kernel, p-cpe:/a:redhat:enterprise_linux:kernel-abi-whitelists, p-cpe:/a:redhat:enterprise_linux:kernel-debug, p-cpe:/a:redhat:enterprise_linux:kernel-debug-devel, p-cpe:/a:redhat:enterprise_linux:kernel-devel, p-cpe:/a:redhat:enterprise_linux:kernel-headers, p-cpe:/a:redhat:enterprise_linux:kernel-tools, p-cpe:/a:redhat:enterprise_linux:kernel-tools-libs, p-cpe:/a:redhat:enterprise_linux:kernel-tools-libs-devel, p-cpe:/a:redhat:enterprise_linux:perf, p-cpe:/a:redhat:enterprise_linux:python-perf

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/4/14

脆弱性公開日: 2019/7/17

参照情報

CVE: CVE-2019-9506

RHSA: 2020:1460

CWE: 327